View Bug Details

IDProjectCategoryView StatusLast Update
0000646DCP-o-matic[All Projects] Bugspublic2015-08-10 21:49
Reportercarl 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000646: Find missing does not work with DCP folders
Description[]
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2015-07-29 20:00

administrator   ~0000788

100c6c830ebf215802e128da38260e6e0533ad8c

Bug History

Date Modified Username Field Change
2015-07-28 13:47 carl New Bug
2015-07-29 20:00 carl Note Added: 0000788
2015-07-29 20:00 carl Status new => resolved
2015-07-29 20:00 carl Resolution open => fixed
2015-07-29 20:00 carl Assigned To => carl
2015-08-10 21:49 carl Status resolved => closed